/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://innovativefloors.com.au/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Paul Hurkmans
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/
@import url("../twentytwelve/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/* =Header
-------------------------------------------------------------- */
.site-header {
	padding: 0;
}
#header {
	width: 100%;
	min-height: 110px;
}
#headerlogo {
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#headerphone {
	margin: 0 auto;
	text-align: center;
	width: 100%;
}	
#slideshow {
	margin: 2% 4.166%;
}

/* =Navigation
-------------------------------------------------------------- */
.main-navigation {
	margin-top: 10px;
	margin-top: 0.71428571rem;
}
.main-navigation a {
	text-decoration: none;
	text-transform: uppercase;
	color: #bc5664;
} 
.main-navigation ul ul li a {
	text-transform: lowercase;
	color: #bc5664;
	text-decoration: none;
	text-transform: none;
	font-size: 100%;
}
.main-navigation li a:hover {
	color: #333;
}
.menu-toggle {
	margin-bottom: 10px;
}

/* =Main Theme Structure
-------------------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0;
	word-wrap:normal;
	background: url(images/background.jpg)repeat-x;
	-webkit-hyphens: none;
   	-moz-hyphens: none;
    hyphens: none;
}
body .site {
	padding: 0;
	padding: 0;
	margin-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-bottom: 0;
	}
.wrapper {
	padding: 0 40px;
 	padding: 0 2.85714286;
}
#main {
	background: #efefef;
}
.site-content {
	margin: 20px 0 0;
	margin: 1.42857143rem 0 0;
	float: none;
	width: 100%;
}
.entry-header .entry-title, #pgc-5-1-0 .widget-title {
    color: #bc5664 !important;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 15px;
	text-align: left;
}
.home #pgc-5-1-0 .widget-title {
	color: #4867af !important;
}
.entry-title {
	color: #bc5664;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 15px;
}
.wide-sidebar-left {
	width: 100%;
	}
.wide-sidebar-right {
	width: 100%;
	min-width: 325px;
	margin-bottom: 250px;
	}
div.services-main {
	width: 100%;
	float: left;
}
div.services-sidebar {
	clear: both;
	float: left;
	width: 100%;
	max-width: 450px;
}
.contentpartdiv {
	background: #7692ce;
	padding: 10px;
	margin: 0 0 20px 0;
	color: #fff;
	border-radius: 3px;
	box-shadow:         3px 3px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    3px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
}
.entry-content blockquote {
	display: block;
	padding: 10px;
	padding: 0.71428571rem;
	font-style: normal;
	color: #fff;
	background: #7692ce;
	font-style: normal;
	border-radius: 3px;
	box-shadow:         3px 3px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    3px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.5);
}
.site-content article {
	margin-bottom: 0px;
}
.archive-header, .page-header {
margin-bottom: 12px;
margin-bottom: 0.85714286rem;
padding-bottom: 12px;
padding-bottom: 0.85714286rem;
border-bottom: none;
}
.entry-content img {
	margin-bottom: 20px;
}
.entry-content .radio-images {
	margin-bottom: 0px;
}
img.caption {
	margin-bottom: -15px;
}
input.wpcf7-form-control.wpcf7-text {
	width: 90%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 90%;
}
#attachment_1308 {
	margin-bottom: 0px;
	padding-bottom: 0px
}
.wpcf7 label, input.wpcf7-form-control, textarea.wpcf7-form-control.wpcf7-textarea {
    line-height: 20px;
}

/* =Typography
-------------------------------------------------------------- */
body.custom-font-enabled {
	font-family: Arial, Helvetica, serif;
}
.entry-content h3, .comment-content h3 {
    line-height: 1.3;
}
.widget-title {
	color: #4867af;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 15px;
	text-align: center;
}
a {
	outline: none;
	color: #bc5664;
}
a:hover {
	color: #bc5664;
}
a:visited, a:active, a:link {
color: #bc5664;
}

.services-sidebar a {
	color: #c4031b;
}

.entry-content p {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 16px;
	margin: 0 0 1.14285714rem;
}
.entry-content a:visited, .entry-content a:active, .entry-content a:link  {
	color: #c4031b;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	font-size: 12px;
	line-height: 1.846153846;
}
.entry-content img.wp-smiley {
	margin-bottom: 0;
}
.entry-content h2 {
	margin: 10px 0;
	margin: 0.71428571rem 0;
	color: #c4031b;
}
.entry-content h6 {
	margin: 10px 0 20px 0;
	margin: 0.71428571rem 0 1.42rem 0;
	padding: 10px;
	padding: 0.71428571rem;
	color: #fff;
	background: #c4031b;
	text-align: center;
}
	
.services-sidebar a:link, .services-sidebar a:active, .services-sidebar a:visited {
	color: #c4031b;
	text-decoration: none;
}
.services-sidebar a:hover {
	color: #444;
	text-decoration: underline;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-style: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-top: 2px;
	margin-top: 0.14285714rem;
}
#calendar_wrap a:link,#calendar-wrap a:visited, #calendar-wrap a:active {
	color: #c4031b;
}
entry-content .products tr.odds {
	padding: 0;
	margin-top: 10px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 11px;
}
entry-content .products tr.even {
	padding: 0;
	margin: 0;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
}
.entry-content td.products {
	padding: 0 10px;
	margin: 0;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	border-top: 0px solid #ededed;
	vertical-align: top;
}
.entry-content td.products img {
	margin: 20px 0 0 0;
}
/* =Tables
-------------------------------------------------------------- */
.entry-content table {
	border-bottom: 1px solid #ccc;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 10px;
	margin: 0 0 0.71428571rem;
	width: 100%;
}
.entry-content td {
	border-top: 1px solid #ccc;
	padding: 5px 4px 5px 0;
	vertical-align: top;
	line-height: 16px;
}
.entry-content table.home-images {
	margin: 0;
}
.entry-content tr.home-images {
	padding: 0;
}
table.flooring-products {
	width: 50%;
}
#pg-833-0 .panel-grid-cell .widget-title {
	display: block;
	padding: 10px 1%;
	margin: 0;
	background: #bc5664;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.sow-image-container img {
    margin-bottom: 0 !important;
	border-radius: 0 !important;
}
.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
    max-width: 100%;
    width: 100%;
}
td.home-images-col {
	max-width: 30%;
	padding: 0 10% 0 0;
}
td.home-images-col img {
	margin: 0;
	border-radius: 0;
	box-shadow: none;
}
.home-head {
	width: 100%;
	min-height: 38px;
	display: block;
	padding: 2px 1%;
	margin: 0 0 0 -24px;
	background: #bc5664;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.home-info {
	padding: 2px 0;
	
	color: #bc5664;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}

.home-info a {
	color: #bc5664;
	text-decoration: none;
}

.home-info a:hover {
	color: #bc5664;
	text-decoration: underline;
}
#content table.products {
	width: 100%;
	margin: 0 0 20px 0;
}
.page-id-298 .so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
    width: 100%;
}

/* =Home Page
-------------------------------------------------------------- */

/* =Sidebars
-------------------------------------------------------------- */
.widget-area ul li {
	margin: 0 0 0 25px;
	color: #333;
	list-style: disc;
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
.widget-area .widget_recent_entries ul li {
	background: url(images/leafbullet.png) no-repeat;
	background-position:0 3px;
	padding: 0 0 3px 25px;
	margin: 5px 0 0 0;
	color: #333;
	list-style: none;
}
.widget-area .widget ul li a:link, .widget-area .widget ul li a:visited, .widget-area .widget ul li a:active {
	text-decoration: none;
	color: #333;
}
.widget-area .widget ul li a:hover {
	text-decoration: underline;
	color: #7692ce;
}
.widget-area .widget_dk-image-rotator-widget ul li {
	background-image: none;
	background-position:0 0;
	padding: 0;
	margin: 0;
}
.meteor-slides-widget ul li {
	background-image: none;
	background-position:0 0;
	padding: 0;
	margin: 0;
}
.widget-area .widget {
	margin-bottom: 18px;
}
.widget_nav_menu  ul li {
	background: none;
	background-position:0 0px;
	padding: 0;
	margin: 0 0 0 25px;
	color: #fff;
	list-style: disc;
}
aside#nav_menu-2 {
	background: #bb9435;
	border-radius: 5px;
	padding: 5% 1%;
}
aside#nav_menu-2 .widget-title {
	color: #fff;
	text-align: center;
	font-size: 105%;
}
.widget-area .widget_nav_menu ul li a:link, .widget-area .widget_nav_menu ul li a:visited, .widget-area .widget_nav_menu ul li a:active {
	color: #fff;
}
.widget_nav_menu .current-menu-item > a,
.widget_nav_menu .current-menu-ancestor > a,
.widget_nav_menu .current_page_item > a,
.widget_nav_menu .current_page_ancestor > a {
	color: #7692ce;
	font-weight: bold;
}
.widget-area .widget p {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
.widget-area .widget h3 {
	margin-bottom: 15px;
	line-height: 18px;
	text-transform: none;
}
.widget-area {
	float: none;
	width: 80%;
	margin: 0 auto;
}


/* =Animations
-------------------------------------------------------------- */
.indigenous-animation-sidebar {
	outline: 5px solid #c4031b;
	margin-bottom: 50px;
}
.indigenous-animation-sidebar img {
	border-radius: 0;
}
.corporate-animation-sidebar {
	outline: 5px solid #004b85;
	margin-bottom: 50px;
}
.corporate-animation-sidebar img {
	border-radius: 0;
}
.lifeskills-animation-sidebar {
	outline: 5px solid #598837;
	margin-bottom: 50px;
}
.lifeskills-animation-sidebar img {
	border-radius: 0;
}
.government-animation-sidebar {
	outline: 5px solid #203000;
	margin-bottom: 50px;
}
.government-animation-sidebar img {
	border-radius: 0;
}
.industry-animation-sidebar {
	outline: 5px solid #62483b;
	margin-bottom: 50px;
}
.industry-animation-sidebar img {
	border-radius: 0;
}
.generic-animation-sidebar {
	outline: 5px solid #231f20;
	margin-bottom: 50px;
}
/* =Footer
-------------------------------------------------------------- */
footer[role="contentinfo"] {
	border-top: 0px solid #ededed;
	clear: both;
	color: #fff;
	font-size: 10px;
	max-width:1200px;
	max-width: 85.71428571rem;
	min-height: 100px;
	min-height: 7.14285714rem;
	margin-top: 0px;
	margin-top: 0rem;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0;
	padding: 0.35714286rem 0;
	background: #808080;
	line-height: 1.7;
}
footer[role="contentinfo"] a:hover {
color: #fff;
text-decoration: underline;
}
footer[role="contentinfo"] a {
color: #fff;
text-decoration: none;
}
#footer-content {
	width: 100%;
	display: block;
	clear: both;
}
.footer-left {
	float: none;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.footer-right {
	float: none;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.linkedin {
	float: none;
	text-align: center;
	padding: 0 4% 0 0;
	margin-top: 20px;
	width: 100%;
}
.linkedin img {
	margin-left: 10px;
}
.linkedin img a, .linkedin img a:link, .linkedin img a:visited, .linkedin img a:active, .linkedin img a:hover {
	border: 0px;
	outline: none;
	text-decoration: none;
	margin-left: 20px;
}
div#review-ratings {
    margin: 20px 0;
}
/* =Contact Form
-------------------------------------------------------------- */

	.contactform {
		width: 90%;
		padding: 8px 2% 0px 2%;
		margin-top: 0px;
		margin-bottom: 10px;
		background: #fff;
		border: 2px solid #b9b8b7;
		border-radius: 10px;
		font-family: Verdana, Geneva, sans-serif;
}
	.contactform p {
		margin: 1px;
		padding: 0;
		color: #000;
}
	.contactform .wpcf7-form-control.wpcf7-submit {
		background: #bc5664;
		margin: 0px 0 10px 0px; 
		padding: 2px 10px;
}
.contactform .wpcf7-form-control.wpcf7-select {
		margin: 0px; 
		padding: 10px;
}
	.contactform input { 
		margin: 0; 
}
	#content .contactform input[type="submit"] { 
		color: #fff; 
}
	#content .contactform input[type="submit"] a:link { 
		color: #fff; 
}
	#content .contactform input[type="submit"]:hover
{ 
		text-decoration: underline;
		color: #fff;
}
	.contactform div.wpcf7 div.wpcf7-response-output {
		width: 50%;
		border: 2px solid #10351c;
		margin-bottom: 10px;
}

	.contactform div.wpcf7 div.wpcf7-validation-errors {
		width: 50%;
		border: 2px solid #f6e027;
		margin-bottom: 10px;
}

.contactform div.wpcf7 input,.contactform div.wpcf7 textarea,.contactform div.wpcf7 select  {
	margin: 4px 0px;
	color: #fff;
	padding: 6px 6px 6px 8px;
	border: solid 1px #bc5664;
	outline: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #bc5664; 
	background: -moz-linear-gradient(top, #bc5664 0%, #d79aa2 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc5664),
	color-stop(100%,#d79aa2)); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc5664',
	endColorstr='#d79aa2',GradientType=0 ); 
}
.contactform div.wpcf7 select {
	height: 25px;
	color: #000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
/************************** Locations *************************************/
.location-box a.btn-box {
    background: #808080;
    display: inline-block;
    padding: 0 ;
    text-align: center;
    height: 100%;
    font: 16px/45px 'clear_sansbold', sans-serif;
    margin: 0;
    color: #fff;
    position: relative;
    z-index: 1;
    width: 100%;
    margin: 0 0 10px 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;
}
.location-box {
    float: left;
    width: 31.33%;
    margin: 0 10px 0 0;
}
.location-box a.btn-box:hover {
    background: #4867af;
    color: #fff;
}

/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
/* =Main Theme Structure
-------------------------------------------------------------- */
body .site {
	margin-top: 10px;
	margin-top: 0.71428571rem;
	margin-bottom: 10px;
	margin-bottom: 0.71428571rem;
	box-shadow: none;
	}
.site {
	max-width: 1200px;
	max-width: 85.71428571rem;
	overflow: hidden;
}
.wrapper {
	padding: 0 40px;
 	padding: 0 2.85714286rem;
}
#headerlogo {
	margin: 0 0 0 1%;
	width: 40%;
	float: left;
}
#headerphone {
	margin: 0 1% 0 0;
	width: 40%;
	float: right;
}
body.page-template-services-pages-php  .site-content {
width: 100%;
}
img.header-image {
	display: inline;
}
.entry-content p {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 16px;
	margin: 0 0 1.14285714rem;
}
input.wpcf7-form-control.wpcf7-text {
	width: 50%;
}
footer[role="contentinfo"] {
	font-size: 12px;
}
.footer-left {
	float: left;
	width: 45%;
	text-align: right;
	color: #fff;
	font-size: 13px;
	margin-top: 17px;
}
.footer-right {
	float: right;
	width: 45%;
	text-align: left;
	font-size: 13px;
	color: #fff;
	margin-top: 10px;
}


/* =Menu
-------------------------------------------------------------- */
.main-navigation li {
	line-height: 12px;
	line-height: 0.85714286rem;
	font-size: 12px;
	font-size: 0.85714286rem;
}
.main-navigation a {
	text-decoration: none;
	text-transform: uppercase;
	color: #c4031b;
} 

.main-navigation ul ul ul li a {
	display: block;
	text-decoration: none;
	text-transform: lowercase;
}
.main-navigation ul ul li a {
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	text-transform: none;
	font-size: 100%;
}
.main-navigation ul ul li a:hover {
	background: #808080;
	color: #bc5664;
}
.main-navigation ul ul ul li a {
	text-transform: none;
	color: #231f20;
}
.main-navigation ul ul li a:before {
   content: "-  ";
}
.main-navigation ul ul ul li a:before {
   content: ">  ";
}
.main-navigation li ul li a {
	border: 0px solid #e3e0e0;
	line-height: 12px;
	line-height: 0.85714286rem;
	}
.main-navigation ul.nav-menu {
	padding-top: 3px;
}
.main-navigation {
	margin-top: 0px;
	padding: 0 20px;
	padding: 0 1.42857143rem;
	background-color: #808080;
	height: 50px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-bottom: 0px solid #ededed;
	border-top: 0px solid #ededed;
	text-align: center;
	width: 100%;
}
.nav-menu{
	background-color: #808080;
	border: 0;
}
.main-navigation li {
	margin: 0 5px 0 0;
	margin: 0 0.35714286rem 0 0;
	position: relative;
	line-height: 1.07;
	font-size: 12px;
	font-size: 0.85714286rem;
}
.main-navigation li a {
	text-transform: uppercase;
	color: #fff;
	line-height: 3.5;
}
.main-navigation li a:hover {
	color: #bc5664;
}
.main-navigation ul ul li a {
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	font-size: 90%;
}
.main-navigation li ul li a {
	background: #808080;
	border: 0px solid #e3e0e0;
	line-height: 12px;
	line-height: 1.14285714rem;
	}
.main-navigation li ul li a {
	width: 210px;
	width: 15rem;
	white-space: normal;
}
.main-navigation ul > .current-menu-item > a,
.main-navigation ul > .current-menu-ancestor > a,
.main-navigation ul > .current_page_item > a,
.main-navigation ul > .current_page_ancestor > a {
	color: #d79aa2;
}
.secondary-navigation {
	margin: 5px 0px;
	margin-top: 0.35714286rem;
}
.main-navigation ul ul ul li a {
	display: block;
}
.main-navigation ul ul li a:before {
   content: " ";
}
.main-navigation ul ul ul li a:before {
   content: " ";
}
}

/* Minimum width of 700 pixels. */
@media screen and (min-width: 700px) {

}

/* Minimum width of 750 pixels. */
@media screen and (min-width: 750px) {
.main-navigation li {
	margin: 0 10px 0 0;
	margin: 0 0.71428571rem 0 0;
	position: relative;
	line-height: 1.07142857;
	font-size: 14px;
	font-size: 1rem;
}
.main-navigation ul.nav-menu {
	padding-top: 0px;
}
}

/* Minimum width of 800 pixels. */
@media screen and (min-width: 800px) {
#content-left {
	float: left;
	width: 70.53%;
}
#content-right {
	float: right;
	width: 22.3%;
}
.widget-area {
	width: 22.32142%;
	float: right;
	margin: 24px auto 0 auto;
	margin: 1.714285714rem auto 0 auto;
}
.site-content {
	float: left;
	width: 65.104166667%;
}
}


/* Minimum width of 850 pixels. */
@media screen and (min-width: 850px) {
.main-navigation li {
	margin: 0 20px 0 0;
	margin: 0 1.42857143rem 0 0;
	position: relative;
	line-height: 1.07142857;
	font-size: 15px;
	font-size: 1.07142857rem;
}
.main-navigation li a {
	line-height: 3;
}
.home-head {
	min-height: 0;
}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
.main-navigation li {
	margin: 0 40px 0 0;
	margin: 0 2.85714286rem 0 0;
}
}
@media screen and (max-width: 479px) {
.location-box {
    float: left;
    width: 100%;
    margin: 0 10px 0 0;
}
}



.main-navigation li { margin:0;}
.main-navigation li a { padding: 2px 15px;}
#menu-item-807 ul { background:grey; margin-left:-550px; left:0; width:1100px; z-index:999;}
#menu-item-807 ul li { float:left; margin:0; width:25%;}
#menu-item-807 ul li a { margin:0; width:100%;}
.main-navigation li.current_page_item a, .main-navigation li a:hover, #menu-item-807 ul li a:hover, .main-navigation li:hover > a, .main-navigation ul ul li a:hover { background:#4867AF; color:#fff;}
	.entry-content td, .entry-content table  { border-color:transparent !important;}
	.entry-content p.home-head { margin:0 !important; min-height:initial; padding:15px 0;}
	td.home-images-col { padding:0 5% 0;}
	.home-info a { background:#4867af; color:#fff !important; display:inline-block; padding:8px 20px; }
	.home-info a:hover { background:#bc5664; text-decoration:none;}
	body.custom-background { background:#efefef !important;}
	.meteor-slides .meteor-shim { width:100%;}
	footer[role="contentinfo"] { margin:0; max-width:100%;}
	.wpcf7 label, input.wpcf7-form-control, textarea.wpcf7-form-control.wpcf7-textarea { box-sizing:border-box; -webkit-box-sizing:border-box; display:block; width:100% !important;}
	input.wpcf7-submit { background:#4867af; color:#fff;}
	input.wpcf7-submit:hover { background:#bc5664;  color:#fff;}
	.servs { list-style:none; margin:0; padding:0;}
	.servs li {background:#4867af; border-bottom:1px solid #fff; color:#fff; display:block; margin:0; padding:5px 10px;}
	div.home-images { float:left; padding:0 15px; width:calc(25% - 30px);}
	.meteor-slides .mslide img { width:100% !important;}
.entry-content p, .entry-content li { -webkit-hyphens: manual; -moz-hyphens: manual; hyphens: manual;}